/********************************** Shop ******************************************/
#dbsBgGray		{background:rgba(0,0,0,0.6) !important;}
#butClose		{background-color:#fff; border:#b3b3b3 3px solid; color:#898989;}
#butClose:hover	{background:#003a7f; color:#fff;}

INPUT.shopButton			{margin-top:15px; padding:0px 30px 0px 30px; cursor:pointer;}
DIV#ctlProductsMsg			{position:fixed !important; top:200px !important; border:#666 1px solid; box-shadow:5px 5px 10px rgba(0,0,0,0.6);} /* popup after click button */
DIV#ctlProductsMsg TABLE	{}
TABLE.BodyCashBox			{margin-top:20px;}


TABLE.sectionTitle		{width:100%; margin-top:15px; border-top:#ddd 1px solid;}
TD.sectionTitle			{font-size:125%; font-weight:bold; padding:10px 20px 10px 20px; background-color:#d7d5d6; color:#003473;}

TABLE.sectionBalance				{width:100%; margin-bottom:20px;}
TR.BalanceHeader TH					{padding:10px 10px 10px 10px; font-weight:normal; font-size:1.5rem; line-height:115%;}
TABLE.sectionBalance TD				{padding:20px 10px 20px 10px; vertical-align:top;}
TABLE.sectionBalance TD A			{margin-bottom:5px; display:table; color:#464646; font-weight:bold; text-decoration:none;}
TABLE.sectionBalance TD A:hover		{color:#003a7f; text-decoration:underline;}
TABLE.sectionBalance TD.orderPrice	{color:#49c3f0; font-weight:bold; font-size:125%;}
TABLE.sectionBalance TD.shop-img Img	{display:block;}

TABLE.sectionBalance TR:nth-child(even)		{background-color:#f9f9f9;}
TABLE.sectionBalance TR:nth-child(odd)		{background-color:#fff;}
TABLE.sectionBalance TD.shop-full			{background-color:#fff !important;}

TABLE.sectionBalance INPUT.input				{height:30px; padding:0px; text-align:center;}
TABLE.sectionBalance INPUT.button				{height:30px; padding:0px 5px 2px 5px; font-size:1.2rem;}
TABLE.sectionBalance TD.shop-full INPUT.button	{font-size:1.5rem; padding:0px 20px 2px 20px;}

TABLE#tblPaymentsTable TD.PaymentTab		{text-align:left; font-size:100%; font-weight:600;}
TABLE#tblPaymentsTable TD.PaymentTab SELECT	{margin-left:15px;}

TABLE.shopTotals				{background-color:#f9f9f9; padding:10px 20px 10px 20px; margin:0px auto 40px 0px;}
TABLE.shopTotals CAPTION		{background-color:#f9f9f9; color:#49c3f0; padding:20px 30px 0px 30px; font-weight:bold; font-size:190%; line-height:115%; text-align:right;}
TABLE.shopTotals TH				{padding:10px 10px 10px 10px; font-weight:normal; font-size:1.5rem; line-height:115%;}
TABLE.shopTotals TD				{padding:10px 10px 10px 10px;}
TR.subTotal TH, TR.subTotal TD	{border-bottom:#d7d7d7 1px solid;}
TR.Total TH, TR.Total TD		{border-top:#d7d7d7 1px solid; font-size:140%;}

@media screen and (max-width: 600px) {
	TR.BalanceHeader TH				{padding:10px 5px 10px 5px; white-space:normal !important;}
	TABLE.sectionBalance TD			{padding:10px 5px 10px 5px;}
	TABLE.sectionBalance TD.shop-img Img	{width:60px; height:auto;}
}

@media screen and (max-width: 480px) {
	TABLE.sectionBalance				{font-size:13px; line-height:15px;}
	TABLE.sectionBalance TD.shop-full	{font-size:15px; line-height:17px;}
	TABLE.sectionBalance TD.shop-text	{font-size:14px; line-height:16px;}
	TABLE.sectionBalance TD.shop-img Img	{width:40px; height:auto;}
	TR.BalanceHeader TH					{font-size:12px;}
	TABLE.sectionBalance INPUT.button	{font-size:12px;}
	TABLE.sectionBalance TD.shop-full INPUT.button	{font-size:15px; margin-bottom:10px;}
	TABLE.sectionBalance TD.shop-full LABEL			{display:inline;}
}

.customerFieldRequired	{color:#CC1313; font-weight:bold; font-size:1.5rem; vertical-align:middle; width:220px;}
.customerField			{font-weight:bold; font-size:1.5rem; vertical-align:middle; width:220px;}
.customerValue			{font-weight:normal; font-size:1.5rem; vertical-align:middle; width:244px;}
INPUT.option			{border-width:0px; background-color:transparent;}
INPUT.customer			{width:218px;}
TEXTAREA.customer		{width:218px; height:50px;}
INPUT.CustomerDefault	{width:218px;}
SELECT.customer			{width:218px;}
SELECT.card				{width:50px;}

TABLE.border			{width:100%; margin-top:8px;}
TABLE.border TR:nth-child(even) TABLE	{background-color:#eee; padding:10px 6px 10px 6px;}
TABLE.border TR:nth-child(odd) TABLE	{background-color:#f6f6f6; padding:10px 6px 10px 6px;}

TD.PaymentTab		{font-size:1.5rem; color:#5b5b5b;}
TD.PaymentTab INPUT[type="radio"]		{/*margin:10px 4px 0px 4px;*/}
TD.PaymentTabOn		{}

SELECT.shipping		{}
@media screen and (max-width: 768px) {
	SELECT.shipping		{max-width:260px;}
}
@media screen and (max-width: 560px) {
	SELECT.shipping		{max-width:200px;}
}
@media screen and (max-width: 480px) {
	SELECT.shipping		{width:160px; font-size:1.2rem;}
}
@media screen and (max-width: 360px) {
	SELECT.shipping		{width:120px;}
}

#client-shop		{max-width:600px;} /* (_Shop/AmisragasClient.asp) */



/********************************** Articles Prices Display ******************************************/

DIV.HorizontalPricesContainer		{/*margin:15px auto 0px 0px; display:table; width:100%; padding-top:13px; border-top:#ddd 1px solid;*/}
DIV.HorizontalPricesLine			{/*display:table; width:100%;*/}
/*DIV.HorizontalMarketPrice			{font-size:1.6rem; padding-left:40px;}*/
/*DIV.HorizontalOurPrice				{font-size:1.6rem; padding-left:30px;}*/
SPAN.HorizontalYouSave				{display:none; /*display:block; position:absolute; top:20px; left:20px; width:70px; height:70px; line-height:67px; text-align:center; background:#be301a; color:#fff; font-size:2.4rem; font-weight:bold; border-radius:50%;*/}
/*SPAN.Hprice							{font-size:2.6rem; line-height:100%; display:block;}
DIV.HorizontalMarketPrice SPAN.Hprice	{color:#898989; text-decoration:line-through;}
DIV.HorizontalOurPrice SPAN.Hprice		{color:#00326e; font-weight:bold;}*/
DIV.HorizontalMarketPrice			{clear:both; float:none !important; color:#fff; font-size:150%; margin-bottom:5px;}
DIV.HorizontalOurPrice				{clear:both; float:none !important; color:#fff; font-size:150%; font-weight:900; margin-bottom:5px;}
DIV.HorizontalAmisraPrice			{clear:both; float:none !important; color:#fff; font-size:150%; font-weight:900; margin-bottom:5px;}
SPAN.HorizontalYouSave				{display:none; /*display:block; position:absolute; top:20px; left:20px; width:70px; height:70px; line-height:67px; text-align:center; background:#be301a; color:#fff; font-size:2.4rem; font-weight:bold; border-radius:50%;*/}

DIV.HorizontalMarketPrice SPAN.Hprice	{color:#fff; text-decoration:line-through;}
DIV.HorizontalOurPrice SPAN.Hprice		{color:#fff; font-weight:900;}
DIV.HorizontalAmisraPrice SPAN.Hprice	{color:#fff; font-weight:900;}

/*DIV.HorizontalPriceDescription		{font-weight:normal; font-size:85%; display:block; padding:3px 5px 3px 5px; color:#5b5b5b;}*/
DIV.HorizontalPriceDescription		{font-weight:normal; font-size:95%; display:block; padding-top:20px; color:#fff;}

/*DIV.HorizontalAddToCart				{margin-top:4px;}
.HorizontalAddToCart INPUT.button	{font-size:2.2rem; padding-bottom:2px;}*/
DIV.HorizontalAddToCart				{clear:both; float:none !important; margin-top:15px;}
.HorizontalAddToCart INPUT.button	{width:100%; height:74px; background-color:#e40514; font-size:175%; padding-bottom:2px;}

@media screen and (max-width: 1000px) {
	DIV.HorizontalPricesContainer		{width:auto;}
	DIV.HorizontalPricesLine			{width:auto;}
	.HorizontalAddToCart INPUT.button	{/*width:220px;*/}
}
@media screen and (max-width: 768px) {
	.HorizontalAddToCart INPUT.button	{/*width:180px;*/}
}
@media screen and (max-width: 540px) {
	/*DIV.HorizontalPricesContainer	{margin:15px 0px 0px auto;}
	DIV.HorizontalPricesLine		{margin:auto;}
	DIV.HorizontalMarketPrice		{margin-bottom:15px;}
	DIV.HorizontalOurPrice			{margin-bottom:15px; padding-left:0px;}
	DIV.HorizontalAddToCart			{float:none !important; margin:auto; text-align:center;}
	.HorizontalAddToCart INPUT.button	{width:100%;}*/
}


DIV.VerticalYouSave		{display:none; /*position:absolute; top:20px; left:20px; width:70px; height:70px; line-height:67px; text-align:center; background:#be301a; color:#fff; font-size:2.4rem; font-weight:bold; border-radius:50%;*/}

DIV.VerticalPricesContainer			{text-align:center;} 
DIV.VerticalMarketPrice				{display:inline-block; vertical-align:top; text-align:right; font-size:85%; padding:0 3.5% 0 3.5%; color:#003473; margin-bottom:10px;}
DIV.VerticalOurPrice				{display:inline-block; vertical-align:top; text-align:right; font-size:85%; padding:0 3.5% 0 3.5%; color:#003473; margin-bottom:10px;}
DIV.VerticalAmisraPrice				{display:inline-block; vertical-align:top; text-align:right; font-size:85%; padding:0 3.5% 0 3.5%; color:#e40514; margin-bottom:10px;}
SPAN.Gprice							{font-size:1.8rem; line-height:100%; display:block;}
DIV.VerticalMarketPrice SPAN.Gprice	{color:#003473; text-decoration:line-through;}
DIV.VerticalOurPrice SPAN.Gprice	{color:#003473; font-weight:bold;}
DIV.VerticalAmisraPrice SPAN.Gprice	{color:#e40514; font-weight:bold;}

DIV.VerticalPriceDescription		{font-weight:normal; text-align:center; font-size:85%; display:block; padding:0px 5px 0px 5px; color:#003473;}

DIV.VerticalAddToCart				{margin-top:7px; text-align:center;}


@media screen and (max-width: 980px) and (min-width: 769px)	{
}

/** last item - if odd - display long in window 480-768 (2 items in line) **/
/*@media screen and (min-width: 481px) and (max-width: 768px) {
	.ArticlesGalleryMatrixItemLastOdd DIV.VerticalPricesContainer		{height:auto !important; display:inline-block;}
	.ArticlesGalleryMatrixItemLastOdd DIV.VerticalMarketPrice			{float:right; margin:5px 10px 5px 10px;}
	.ArticlesGalleryMatrixItemLastOdd DIV.VerticalOurPrice				{float:right; margin:5px 10px 5px 10px;;}
	.ArticlesGalleryMatrixItemLastOdd DIV.VerticalYouSave				{float:right; margin:5px 10px 5px 10px;}
	.ArticlesGalleryMatrixItemLastOdd DIV.VerticalPriceDescription		{float:right; margin:8px 10px 5px 10px;}
	.ArticlesGalleryMatrixItemLastOdd DIV.VerticalAddToCart				{float:left; margin:5px 10px 5px 10px;}
}*/

/*@media screen and (max-width: 480px)	{
	DIV.HorizontalPricesContainer		{text-align:center; margin-right:auto; margin-left:auto; min-width:200px;}
	DIV.VerticalPricesContainer			{min-width:200px; width:auto;}
	DIV.HorizontalPricesLine			{text-align:center; margin:0px auto;}
	DIV.HorizontalMarketPrice			{float:none !important; margin:0px auto 10px auto;}
	DIV.HorizontalOurPrice				{float:none !important; margin:0px auto 10px auto;}
	DIV.HorizontalYouSave				{float:none !important; margin:0px auto 10px auto;}
	DIV.HorizontalAddToCart				{float:none !important; margin:0px auto;}
}*/
